QID 283305

Date Published: 2022-11-14

QID 283305: Fedora Security Update for Hypertext Preprocessor (PHP) (FEDORA-2022-76b3530ac2)

Fedora has released a security update for php to fix the vulnerabilities.

Affected OS:
Fedora 35


Malicious users could use this vulnerability to change partial contents or configuration on the system. Additionally this vulnerability can also be used to cause a limited denial of service in the form of interruptions in resource availability.

  • CVSS V3 rated as High - 8 severity.
  • CVSS V2 rated as Medium - 5.4 severity.
  • Solution
    Refer to Fedora security advisory Fedora 35 for updates and patch information.
    Vendor References

    CVEs related to QID 283305

    Software Advisories
    Advisory ID Software Component Link
    FEDORA-2022-76b3530ac2 Fedora 35 URL Logo bodhi.fedoraproject.org/updates/FEDORA-2022-76b3530ac2